# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'rails-assets-jasmine-ajax/version'

Gem::Specification.new do |spec|
  spec.name          = "rails-assets-jasmine-ajax"
  spec.version       = RailsAssetsJasmineAjax::VERSION
  spec.authors       = ["rails-assets.org"]
  spec.description   = "A library for faking Ajax responses in your Jasmine suite."
  spec.summary       = "A library for faking Ajax responses in your Jasmine suite."
  spec.homepage      = "https://github.com/jasmine/jasmine-ajax"
  spec.license       = "MIT"

  spec.files         = `find ./* -type f | cut -b 3-`.split($/)
  spec.require_paths = ["lib"]

  spec.add_dependency "rails-assets-jasmine", "~> 3"
  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
